Reference record for OID 1.3.6.1.4.1.89.35.1.147.1.10

Parent
1.3.6.1.4.1.89.35.1.147.1 (rsADIPv6ClientsViewEntry)
Node code
10
Node name
rsADIPv6ClientsViewServerIPv4Addr
Numeric OID
1.3.6.1.4.1.89.35.1.147.1.10
URN notation
urn:oid:1.3.6.1.4.1.89.35.1.147.1.10
ASN.1 notation

{1 3 6 1 4 1 89 35 1 147 1 10}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADIPv6ClientsViewTable(147) rsADIPv6ClientsViewEntry(1) rsADIPv6ClientsViewServerIPv4Addr(10)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADIPv6ClientsViewTable(147) rsADIPv6ClientsViewEntry(1) rsADIPv6ClientsViewServerIPv4Addr(10)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADIPv6ClientsViewTable(147) rsADIPv6ClientsViewEntry(1) rsADIPv6ClientsViewServerIPv4Addr(10)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADIPv6ClientsViewTable(147) rsADIPv6ClientsViewEntry(1) rsADIPv6ClientsViewServerIPv4Addr(10)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADIPv6ClientsViewTable(147) rsADIPv6ClientsViewEntry(1) rsADIPv6ClientsViewServerIPv4Addr(10)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADIPv6ClientsViewTable(147) rsADIPv6ClientsViewEntry(1) rsADIPv6ClientsViewServerIPv4Addr(10)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADIPv6ClientsViewTable(147) rsADIPv6ClientsViewEntry(1) rsADIPv6ClientsViewServerIPv4Addr(10)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADIPv6ClientsViewTable(147) rsADIPv6ClientsViewEntry(1) rsADIPv6ClientsViewServerIPv4Addr(10)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADIPv6ClientsViewTable(147) rsADIPv6ClientsViewEntry(1) rsADIPv6ClientsViewServerIPv4Addr(10)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADIPv6ClientsViewTable(147) rsADIPv6ClientsViewEntry(1) rsADIPv6ClientsViewServerIPv4Addr(10)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADIPv6ClientsViewTable(147) rsADIPv6ClientsViewEntry(1) rsADIPv6ClientsViewServerIPv4Addr(10)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADIPv6ClientsViewTable(147) rsADIPv6ClientsViewEntry(1) rsADIPv6ClientsViewServerIPv4Addr(10)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADIPv6ClientsViewTable(147) rsADIPv6ClientsViewEntry(1) rsADIPv6ClientsViewServerIPv4Addr(10)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADIPv6ClientsViewTable(147) rsADIPv6ClientsViewEntry(1) rsADIPv6ClientsViewServerIPv4Addr(10)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADIPv6ClientsViewTable(147) rsADIPv6ClientsViewEntry(1) rsADIPv6ClientsViewServerIPv4Addr(10)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADIPv6ClientsViewTable(147) rsADIPv6ClientsViewEntry(1) rsADIPv6ClientsViewServerIPv4Addr(10)}
OID-IRI notation
  • /1/3/6/1/4/1/89/35/1/147/1/10
  • /ISO/Identified-Organization/6/1/4/1/89/35/1/147/1/10
  • /ISO/3/6/1/4/1/89/35/1/147/1/10
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsADIPv6ClientsViewTable/rsADIPv6ClientsViewEntry/rsADIPv6ClientsViewServerIPv4Addr
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsADIPv6ClientsViewTable/rsADIPv6ClientsViewEntry/rsADIPv6ClientsViewServerIPv4Addr
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsADIPv6ClientsViewTable/rsADIPv6ClientsViewEntry/rsADIPv6ClientsViewServerIPv4Addr
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsADIPv6ClientsViewTable/rsADIPv6ClientsViewEntry/rsADIPv6ClientsViewServerIPv4Addr
  • /iso/org/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsADIPv6ClientsViewTable/rsADIPv6ClientsViewEntry/rsADIPv6ClientsViewServerIPv4Addr
  • /iso/org/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsADIPv6ClientsViewTable/rsADIPv6ClientsViewEntry/rsADIPv6ClientsViewServerIPv4Addr
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsADIPv6ClientsViewTable/rsADIPv6ClientsViewEntry/rsADIPv6ClientsViewServerIPv4Addr
  • /iso/org/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsADIPv6ClientsViewTable/rsADIPv6ClientsViewEntry/rsADIPv6ClientsViewServerIPv4Addr
  • /iso/iso-identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsADIPv6ClientsViewTable/rsADIPv6ClientsViewEntry/rsADIPv6ClientsViewServerIPv4Addr
  • /iso/iso-identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsADIPv6ClientsViewTable/rsADIPv6ClientsViewEntry/rsADIPv6ClientsViewServerIPv4Addr
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsADIPv6ClientsViewTable/rsADIPv6ClientsViewEntry/rsADIPv6ClientsViewServerIPv4Addr
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsADIPv6ClientsViewTable/rsADIPv6ClientsViewEntry/rsADIPv6ClientsViewServerIPv4Addr
  • /iso/iso-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsADIPv6ClientsViewTable/rsADIPv6ClientsViewEntry/rsADIPv6ClientsViewServerIPv4Addr
  • /iso/iso-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsADIPv6ClientsViewTable/rsADIPv6ClientsViewEntry/rsADIPv6ClientsViewServerIPv4Addr
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsADIPv6ClientsViewTable/rsADIPv6ClientsViewEntry/rsADIPv6ClientsViewServerIPv4Addr
  • /iso/iso-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsADIPv6ClientsViewTable/rsADIPv6ClientsViewEntry/rsADIPv6ClientsViewServerIPv4Addr

Descriptions

rsADIPv6ClientsViewServerIPv4Addr — Radware MIB copies (LibreNMS/Observium Community)

The client IP Address of the server.

Source records

rsADIPv6ClientsViewServerIPv4Addr

Status in source: mandatory.

Names: rsADIPv6ClientsViewServerIPv4Addr

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rsADIPv6ClientsViewServerIPv4Addr",
    "OBJECT-TYPE",
    "SYNTAX",
    "IpAddress",
    "ACCESS",
    "read-write",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"The client IP Address of the server.\"",
    "::=",
    "{",
    "rsADIPv6ClientsViewEntry",
    "10",
    "}"
  ],
  "syntax_tree": [
    [
      "ApplicationSyntax",
      "IpAddress",
      null
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "The client IP Address of the server."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Radware MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. Radware support.

    Module: WSD-MIB

    Published definition
    rsADIPv6ClientsViewServerIPv4Addr  OBJECT-TYPE
        SYNTAX IpAddress 
        ACCESS  read-write
        STATUS  mandatory
        DESCRIPTION
            "The client IP Address of the server."
        ::=  { rsADIPv6ClientsViewEntry 10 }
    Module imports
    {'IPV6-TC': ['Ipv6Address'], 'BGP4-MIB': ['bgp'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['Unsigned32', 'Counter32', 'Counter64'], 'RADWARE-MIB': ['rsServerDispatcher', 'rsNWSD', 'rndErrorDesc', 'rndErrorSeverity', 'rsWSDThresholdWarnings', 'rdwrWSDCommon', 'BitFlag'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry'], 'INET-ADDRESS-MIB': ['InetAddress', 'InetAddressType']}
    · Download WSD-MIB

    Related source files and packages:


    Source location: WSD-MIB::rsADIPv6ClientsViewServerIPv4Addr.
    Source version and references

    Downloaded: 2026-10-24T02:13:42.173738+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.89)

Nethaniel Rina

Siblings (17)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.35.1.147.1.1 rsADIPv6ClientsViewIndex00
1.3.6.1.4.1.89.35.1.147.1.2 rsADIPv6ClientsViewSrcAddrFrom00
1.3.6.1.4.1.89.35.1.147.1.3 rsADIPv6ClientsViewSrcAddrTo00
1.3.6.1.4.1.89.35.1.147.1.4 rsADIPv6ClientsViewDstAddrFrom00
1.3.6.1.4.1.89.35.1.147.1.5 rsADIPv6ClientsViewDstAddrTo00
1.3.6.1.4.1.89.35.1.147.1.6 rsADIPv6ClientsViewSrcPortFrom00
1.3.6.1.4.1.89.35.1.147.1.7 rsADIPv6ClientsViewSrcPortTo00
1.3.6.1.4.1.89.35.1.147.1.8 rsADIPv6ClientsViewDstPortFrom00
1.3.6.1.4.1.89.35.1.147.1.9 rsADIPv6ClientsViewDstPortTo00
1.3.6.1.4.1.89.35.1.147.1.11 rsADIPv6ClientsViewServerIPv6Addr00
1.3.6.1.4.1.89.35.1.147.1.12 rsADIPv6ClientsViewClientType00
1.3.6.1.4.1.89.35.1.147.1.13 rsADIPv6ClientsViewAdminStatus00
1.3.6.1.4.1.89.35.1.147.1.14 rsADIPv6ClientsViewStatus00
1.3.6.1.4.1.89.35.1.147.1.15 rsADIPv6ClientsViewAction00
1.3.6.1.4.1.89.35.1.147.1.16 rsADIPv6ClientsViewActionFeedback00
1.3.6.1.4.1.89.35.1.147.1.17 rsADIPv6ClientsViewVlanTag00
1.3.6.1.4.1.89.35.1.147.1.18 rsADIPv6ClientsViewFarmName00